.contacta_title {
    font-family: var(--font-family-halvarsemi);
    font-weight: 500;
    font-size: 40px;
    text-align: center;
    line-height: 90%;
    text-transform: uppercase;
    padding-bottom: 16px;
    margin-bottom: 0px;
    /* al ser un h2 tiene por defecto margin y no lo queremos */
    color: var(--primary);
}

.contacta_text {
    width: 327px;
    font-family: var(--font-family-default);
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: #000000;
    padding-bottom: 25px;
}

.contacta_gracias_title {
    font-family: var(--font-family-halvarsemi);
    font-size: 70px;
    line-height: 90%;
    text-align: center;
    text-transform: capitalize;
    color: var(--primary);
    margin-bottom: 20px;
}

.contacta_gracias_text {
    width: 276px;
    height: 104px;

    font-family: var(--font-family-default);
    font-size: 18px;
    line-height: 150%;
    color: #000000;
    margin-bottom: 68px;
}

@media (min-width: 992px) {
    .contacta_title {
        font-size: 70px;
        text-align: left;
    }

    .contacta_text {
        width: 358px;
    }

    .contacta_gracias_text {
        width: 396px;
        font-size: 22px;
        line-height: 139.6%;
    }
}

.input_contacta , .text_area_contacta{
background-color: var(--beige-1) !important;
}

select.select_contacta{
color: rgba(var(--primary-rgb),0.7) !important;
}

select.filled{
    color: var(--primary) !important;
}

.text_area_contacta{
    height: 193px !important;
}